Bug 57925 - Update ports: www/p5-CGI-SpeedyCGI
Summary: Update ports: www/p5-CGI-SpeedyCGI
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-13 02:40 UTC by Cheng-Lung Sung
Modified: 2003-10-30 13:11 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (4.23 KB, patch)
2003-10-13 02:40 UTC, Cheng-Lung Sung
no flags Details | Diff
p5-CGI-SpeedyCGI.diff (5.74 KB, patch)
2003-10-19 14:11 UTC, Lars Thegler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung 2003-10-13 02:40:14 UTC
- 	Update www/p5-CGI-SpeedyCGI to 2.22
Comment 1 Mathieu Arnold freebsd_committer 2003-10-13 09:56:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take this
Comment 2 Mathieu Arnold freebsd_committer 2003-10-13 09:56:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take this
Comment 3 Mathieu Arnold freebsd_committer 2003-10-13 09:56:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take this
Comment 4 Mathieu Arnold freebsd_committer 2003-10-13 09:56:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take this
Comment 5 Mathieu Arnold freebsd_committer 2003-10-13 09:56:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take this
Comment 6 Mathieu Arnold freebsd_committer 2003-10-13 09:56:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take this
Comment 7 Lars Thegler 2003-10-19 14:11:32 UTC
I've added conditional installation of mod_speedycgi.

Please note, that files/patch-speedy_opt.c should be removed now.

Thanks for the effort, all!

/Lars
Comment 8 Foxfair Hu freebsd_committer 2003-10-30 13:04:46 UTC
State Changed
From-To: open->closed

Per the submitter's request, I'd like to commit this patch but use Lars'  
version.